#reactform .title h3 {
  padding-bottom: 0.3em;
  border-bottom: 2px dotted #007ABC;
}

#reactform .progress-bar {
  margin-bottom: 2.5em;
}

#reactform .form-container {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #999;
}

#reactform form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

#reactform form > div  {
  width: 100%;
}

#reactform .actions > div {
  float: right;
  margin-top: 0 !important;
}

#reactform .actions button {
  float: none !important;
}

#reactform .actions button:not(:last-of-type) {
  margin-right: 1em;
}

#reactform .field-type--objectList {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

#reactform .field-type--objectList select {
  margin-bottom: 0;
}

#reactform .field-type--objectList > label {
  line-height: 2.5em;
}

#reactform .field-type--objectList ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

#reactform .field-type--objectList ul > li:first-child ul,
#reactform .field-type--objectList ul > li:first-child li {
  width: 100%;
}

#reactform .field-type--objectList ul > li:first-child label {
  display: none;
}

#reactform .field-type--objectList ul > li:nth-child(2) {
  width: 20em;
}

#reactform .field-type--objectList ul > li:nth-child(2) button {
  width: 100%;
}

#reactform .field-type--memberSearch h3 + div {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
}

#reactform .field-type--memberSearch h3 + div input {
  margin-bottom: 0;
  margin-right: 1em;
}

#reactform .form-control--radio-group {
  display: flex;
  flex-direction: row;
	flex-wrap: wrap;
}

.form-control--radio {
	text-align: center;
}

#reactform .form-control--radio-group .form-control--radio-group--inputs {
  display: flex;
}


#reactform .form-control--radio-group .form-control--radio input {
 	visibility: hidden;
}

#reactform .form-control--radio-group .form-control--radio label {
  position: relative;
  padding-right: 1.2em;
}

#reactform .form-control--radio-group .form-control--radio input + label:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0.2em;
  display: inline-block;
  width: 1em;
  height: 1em;
  border: 1px solid #999;
  border-radius: 3px;
}

#reactform .form-control--radio-group .form-control--radio input:checked + label:after {
  background-color: #80bddc;
}

.field-type--memberSearchSummary + div {
  margin-bottom: 1.5em;
}

.haveYouContactedTheCompany .form-control--radio-group--inputs + label {
	margin-top: 1em;
	margin-bottom: 1em;
	font-style: italic;
	color: #0278c0;
}

#reactform .field-type--date {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

#reactform .field-type--date label {
  line-height: 2.3em; /* eyeballed */
}

#reactform .register-button-wrapper {
	display: flex;
}

#reactform .register-button-wrapper .sk-circle {
	margin-top: 1.5em;
	margin-left: 1em;
}
#reactform .more-documents-wrapper {
	padding: 0.4375rem;
}

#reactform .field-type--fileDropzone > div,
#reactform .field-type--fileDropzone > ul {
  width: 100%;
}

#reactform .field-type--fileDropzone ul {
  padding-left: 0;
}

#reactform .field-type--fileDropzone ul ul {
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
}

#reactform .field-type--fileDropzone ul ul li {
    width: 49%;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 1em;
}

#reactform .field-type--fileDropzone ul ul li .field-type--date {
  display: block;
  width: 100%;
}

#reactform .field-type--fileDropzone ul ul li label {
  font-size: 0.8em;
}

#reactform .field-type--fileDropzone ul ul li .field-type--date >label,
#reactform .field-type--fileDropzone ul ul li .field-type--date >div {
  line-height: normal;
  width: 100%;
}

#reactform .field-type--fileDropzone > div h3 {
  color: white;
  font-size: 1em;
}

#reactform .fileWrapper ul li:nth-child(2) a,
#reactform .field-type--fileDropzone button {
	width: 10em;
	height: 2.4em;
	padding: 0.4em 1em;
	text-align: center;
}

#reactform #description-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

#reactform .field-type--financialClaim ul + div {
  margin-top: 1.6em;
}

#reactform .field-type--financialClaim ul + div h3 {
  font-size: 1em;
  font-weight: bold;
  color: black;
  text-transform: uppercase;
}

#reactform .field-type--financialClaim ul li:not(:last-child) {
 display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 1.5em;
  border-top: 1px solid #999;
  margin-bottom: 1.5em;
}

#reactform .field-type--financialClaim ul li:nth-last-child(2) {
  margin-bottom: 1em;
}

#reactform .field-type--financialClaim ul li > div {
  padding: 0;
}

#reactform .field-type--financialClaim ul li > div:first-child {
  order: 1;
}

#reactform .field-type--financialClaim ul li >div:nth-child(2) {
  order: 3;
}

#reactform .field-type--financialClaim ul li >div:nth-child(3) {
  order: 2;
}


#reactform .field-type--financialClaim ul li >div:nth-child(4) {
  order: 4;
}

#reactform .field-type--financialClaim ul li >div:nth-child(4) a {
  display: block;
  width: 9em;
  margin-left: 1em;
  padding: 0.5em;
  border-radius: 5px;
  text-align: center;
  color: white;
  background: #da5858;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-weight: bold;
}

#reactform .field-type--financialClaim ul li >div:nth-child(4) a:hover {
  background: #c04c4c;
}

#reactform .fileWrapper {
  display: flex;
  flex-wrap: wrap;
}

#reactform .fileWrapper > ul {
		margin-bottom: 0;
}


#reactform .fileWrapper > ul > ul:last-child {
   margin-bottom: 1em;
   border-bottom: 1px solid #ccc;
}

#reactform .bookingReferenceWrapper > ul {
	margin-bottom: 0;
}

#reactform .bookingReferenceWrapper > ul ul:last-child {
	margin-bottom: 1em;
}

#reactform .fileWrapper ul {
	width: 100%;
	padding: 0;
	list-style: none;
	margin-top: 0;
	flex-wrap: wrap;
}

#reactform .fileWrapper ul ul {
	padding: 0;
}

#reactform .fileWrapper ul .field-type--date {
	width: 100%;
	flex-wrap: wrap;
}

#reactform .fileWrapper ul .field-type--date label {
	line-height: 1.5em;
}

#reactform .fileWrapper ul .field-type--date label,
#reactform .fileWrapper ul .field-type--date > div {
	width: 100%;
}

#reactform .fileWrapper ul .field-type--date label,
#reactform .fileWrapper ul .field-type--date input {
	line-height: 1.4em;
}

#reactform .fileWrapper ul li:nth-child(2) a {
	  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: #80bcde;
  border: 0;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Calibri W01 Regular_904604", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  line-height: 1;
  padding: 0.75em 1.5em;
  text-decoration: none;
  transition: background-color 200ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

#reactform .fileWrapper ul li:nth-child(2) a:hover {
  background-color: #70a3c0;
  color: #fff;
}

@media screen and (max-width: 760px) {
	#reactform .field-type--objectList > label {
		width: 100%;
	}

	#reactform .field-type--objectList > ul {
		width: 100%;
		flex-wrap: wrap;
	}

	#reactform .field-type--objectList > ul > li {
		width: 100%;
		margin-bottom: 1em;
	}

	#reactform .field-type--memberSearch h3 + div input {
		margin-bottom: 1em;
	}

	#reactform .field-type--date label,
	#reactform .field-type--date label ~ div {
	  width: 100%;
	}

	#reactform .form-control--radio-group .form-control--radio-group--inputs {
	  flex-direction: row;
	  width: 100%;
	}

	#reactform .fileWrapper > .field-type--fileDropzone {
		margin-bottom: 1em;
	}

	#reactform .fileWrapper > ul > ul {
		padding-bottom: 1em;
		border-bottom: 1px solid #ccc;
	}

	#reactform .fileWrapper ul li {
		width: 100%;
		margin-left: 0 !important;
	}

	#reactform .fileWrapper ul li:first-child {
		order: 3;
		margin-bottom: 1em;
	}
	#reactform .fileWrapper ul li:nth-child(2) {
		order: 4;
	}

	#reactform .form-control--radio-group > label {
		width: 100%;
	}

	#reactform .form-control--radio {
		width: 50%;
	}

	#reactform .field-type--financialClaim ul li > div:nth-child(4) {
		width: 100%;
		text-align: right;
	}

	#reactform .field-type--financialClaim ul li > div:nth-child(4) a {
		display: inline-block;
	}

	#reactform .field-type--financialClaim > ul >li:last-child {
		display: flex;
		flex-direction: row-reverse;
	}

}

@media screen and (min-width: 760px) {
	#reactform .field-type--objectList > label {

	  width: 18em;
	}

	#reactform .field-type--objectList ul {

	  width: calc(100% - 18em);
	}

	#reactform .field-type--objectList ul > li:first-child {

	  width: calc(100% - 21em);
	}

	#reactform .field-type--memberSearch input {
		width: calc(100% - 7.5em);
	}

	#reactform .field-type--date label {
	  width: 15em;
	  line-height: 2.3em; /* eyeballed */
	  padding-right: 1em;
	}

	#reactform .field-type--date label ~ div {
	  width: calc(100% - 15em);
	}

	#reactform .form-control--radio-group .form-control--radio-group--inputs {
	  flex-direction: row;
	}

	#reactform .fileWrapper > .field-type--fileDropzone {
	  width: calc(50% - 30px);
	  margin-left: 15px;
	}

	#reactform .fileWrapper > .field-type--date {
		width: calc(50% + 15px);
	}

	#reactform .correspondenceWrapper > .field-type--date label {
		width: calc(50% - 7px);
	}

	#reactform .correspondenceWrapper > .field-type--date label ~ div {
		width: calc(50% - 8px);
		margin-left: 15px;
	}

	#reactform .bookingReferenceWrapper > .field-type--text {
		width: calc(50% + 15px);
	}

	#reactform .fileWrapper ul li:nth-child(3),
	#reactform .fileWrapper ul li:nth-child(4) {
	  width: 25%;
	}

	#reactform .bookingReferenceWrapper > .field-type--fileDropzone button {
		margin-top: 1.8em;
	}

	#reactform .fileWrapper ul li:first-child {
		order: 4;
		margin-top: 2.3em;
	}

	#reactform .fileWrapper ul li:nth-child(2) {
		order: 3;
		margin-top: 1.8em;
	}

	#reactform #description-wrapper > div:not(.field-type--textarea) {
	  width: 49%;
	}

	#reactform .field-type--financialClaim ul li > div:first-child,
	#reactform .field-type--financialClaim ul li >div:nth-child(3) {
	  width: 49%;
	}

	#reactform .field-type--financialClaim ul li >div:nth-child(2) {
	  width: calc(100% - 10em);
	}

	#reactform .field-type--financialClaim ul li >div:nth-child(4) a {
	  display: block;
	}
}